[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.impl-6.0.60.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.impl-6.0.60.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Language - Impl.lpkg/com.liferay.portal.language.lang-1.0.185.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Language - Impl.lpkg/com.liferay.portal.language.lang-1.0.185.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.product.api-68.0.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.product.api-68.0.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.service-2.0.102.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.service-2.0.102.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.service-4.0.58.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.service-4.0.58.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-5.0.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-5.0.39.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/com.liferay.portal.remote.jaxrs.whiteboard-8.0.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/com.liferay.portal.remote.jaxrs.whiteboard-8.0.1.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.80.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.80.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.65.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.65.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.106.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.106.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Notifications - Impl.lpkg/com.liferay.notifications.web-5.0.42.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Notifications - Impl.lpkg/com.liferay.notifications.web-5.0.42.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.portlet.tracker-6.0.30.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.portlet.tracker-6.0.30.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.asset.categories.web-4.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.asset.categories.web-4.0.47.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.service-6.0.115.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.service-6.0.115.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.headless.commerce.admin.account.api-23.0.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.headless.commerce.admin.account.api-23.0.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.138.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.138.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-7.1.5.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-7.1.5.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.impl-4.0.71.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.impl-4.0.71.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.discount.service-4.0.60.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.discount.service-4.0.60.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.63.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.63.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.86.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.86.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.product.type.grouped.api-9.4.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.product.type.grouped.api-9.4.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.discount.api-16.2.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.discount.api-16.2.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.73.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.73.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.22.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.machine.learning.impl-5.0.57.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.machine.learning.impl-5.0.57.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.type.grouped.service-4.0.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.type.grouped.service-4.0.39.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-6.0.101.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-6.0.101.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.scope.impl-4.0.24.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.scope.impl-4.0.24.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-6.0.87.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-6.0.87.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.94.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.94.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - API.lpkg/com.liferay.account.api-16.0.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - API.lpkg/com.liferay.account.api-16.0.0.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.type.grouped.web-4.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.type.grouped.web-4.0.40.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-5.0.79.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-5.0.79.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.service-4.0.65.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.service-4.0.65.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Analytics - Impl.lpkg/com.liferay.analytics.batch.exportimport.impl-1.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Analytics - Impl.lpkg/com.liferay.analytics.batch.exportimport.impl-1.0.22.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Scheduler - Impl.lpkg/com.liferay.portal.scheduler.multiple-5.0.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Scheduler - Impl.lpkg/com.liferay.portal.scheduler.multiple-5.0.19.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.104.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.104.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.client-4.0.25.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.client-4.0.25.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-5.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-5.0.35.hotfix-7277-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.web-4.0.56.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.web-4.0.56.hotfix-7277-7413.jar"
  ]
]